/*
Theme Name: SinuCleanse
Template: Impreza
*/

/*Add your own styles here:*/

/********************************************
font-family:'DearJoe5CasualW00-Pro';
font-family:'DearJoe 5 Casual W01 Pro Cps';
font-family:'DearJoe 5 Casual W01 Pr1175161';

orange: #fa7d2a
green: #7ac142
lightblue: #88e8ff
darkblue: #004990

#004990
********************************************/


/*.home video {
	filter:blur(10px);
	-o-filter:blur(10px);
	-ms-filter:blur(10px);
	-moz-filter:blur(10px);
	-webkit-filter:blur(10px);
}*/

body {
	font-family:'UniversLTW01-57Condense 723821', sans-serif;
	line-height: 140%;
}


/* Newsletter Popup */

.wdpu-msg-inner .wdpu-content {
	background: #0d4d90;
	padding: 0 !important;
}
.wdpu-msg-inner .wdpu-content .l-submain {
	padding: 0 !important;
}
.wdpu-msg-inner .wdpu-content .l-submain-h {
	padding: 0 !important;
}
.wdpu-container .wdpu-msg {
	max-width: 600px !important;
}
.newsletter-popup {
	background: #0d4d90;
}
.newsletter-signup {
	background: #0d4d90;
	font-family:'UniversLTW01-57Condense 723821', sans-serif;
	color: #fff;
	padding: 10px 20px;
	overflow: auto;
}
.newsletter-signup h3 {
	font-family:'UniversLTW01-67BoldCn', sans-serif;
	color: #fff;
	font-size: 30px;
	text-align: center;
	margin-bottom: 6px;
}
.newsletter-signup p {
	text-align: center;
	margin-bottom: 6px;
}
/* end */

#menu-top-menu li {
	float: right;
}
#menu-top-menu li > a {
	color: #30b1d5;
	padding: 0px 20px;
}
#menu-top-menu li > a:hover {
	text-decoration: underline;
}
.l-body {
    background-color: #fff;
}
.gray-bg {
	background: #f2f2f2;
}

.l-header .w-logo a {
	transition: padding 0s ease 0s, color 0s ease 0s, background-color 0s ease 0s, box-shadow 0s ease 0s, border 0s ease 0s;
}

.l-header .w-nav-item {
	font-family:'UniversLTW01-57Condense 723821', sans-serif;
}
.l-header .w-nav-anchor.level_1 {
	font-size: 19px !important;
	text-transform: uppercase;
	padding:0 16px;
}
@media (min-width: 1000px) {
	.buy-now a .w-nav-title {
		background: none;
		padding: 16px 20px;
		color: #fa7d2a;
	}
	.buy-now a:hover .w-nav-title {
		background: #fa7d2a;
		padding: 16px 20px;
		color: #fff;
	}
	.buy-now a .w-nav-title:after{
		background: none;
	}
}
.g-btn.color_green {
    background-color: #7ac142;
}
.g-btn.color_blue {
	background-color: #30b1d5;
}
.g-btn.color_navy {
	background-color: #004990;
	color: #fff !important;
}
.g-btn, button, input[type="submit"] {
	font-weight: normal;
}
.g-btn.size_big, input.g-btn.size_big {
	font-size: 30px;
}
/* h1 {
	font-family: 'DearJoe 5 Casual W01 Pr1175161', sans-serif; */
/* Headers */
h1 {
	line-height: 1.3;
	}
h2 {
	line-height: 1.4;
	}
h3 {
	line-height: 1.2;
	}
h4 {
	
	line-height: 1.2;
	}
h5 {
	line-height: 1.2;
	}
h6 {
	line-height: 1.2;
	}
}
h1, h2, h3, h4, h5 {
	font-family:'UniversLTW01-57Condense 723821', sans-serif;
}
.page-titles h2,
.page-titles h3,
.page-content h2 {
	color: #fa7d2a;
}
.page-titles h2 {
	margin: 0;
}
.no-show {
	display: none;
}

.l-submain .l-submain-h:empty {
	display: none;
}
.stripes {
	background: #fa7d2a url('../images/blue-stripe-bg.png') repeat left top;
}
.stripes h1 {
	font-size: 70px;
}
.stripes .wpb_single_image .attachment-full {
	width: 100%;
	position: absolute;
	top: -170px;
}
.stripes .g-cols.offset_default {
	position: relative;
}
.stripes .one-sixth {
	position: absolute;
	width: 20% !important;
	margin: 0 !important;
}
.stripes .one-sixth .stripes-image-1 {
	left: 0px;
	top: 0px;
}
.stripes .one-sixth .stripes-image-2 {
	left: 0px;
	top: 0px;
}
.stripes .one-sixth .stripes-image-3 {
	left: 0px;
	top: 0px;
}
.stripes .one-sixth .stripes-image-4 {
	left: 0px;
	top: 0px;
}
.stripes .one-sixth .stripes-image-5 {
	left: 0px;
	top: 0px;
}
#power-of-salt p {
	font-size: 36px;
	line-height: 120%;
	color: #fff;
	padding: 0 200px;
}
.waves {
	background: #fa7d2a url('../images/wave-bg.png') no-repeat center top;
	background-size: cover;
}
.waves h2 {
	color: #888888;
}
.wave2 {
	background: #fff url('../images/wave-2-bg.png') no-repeat center bottom;
	background-size: 100% auto;
}
.power-spacing {
	height: 120px !important;
}
#relief p {
	color: #004990;
	font-size: 28px;
	line-height: 140%;
}
#how-it-works h2{
	font-size: 40px;
	padding: 20px 0;
}
#video-header {
	height: 580px;
	overflow: hidden;
}
#video-header h1 {
	color: #ffffff;
	font-size: 50px;
	line-height: 100%;
	font-family:'UniversLTW01-67BoldCn', sans-serif;
	margin-top: 90px;
	margin-bottom: 0;
	font-weight: normal;
}
#video-header h1 strong {
	font-weight: bold;
	font-size: 88px;
	line-height: 100%;
}
#video-header .w-icon-link {
	background: rgba(136, 232, 255, 0.6);
	color: #fff;
}
#video-header h2 {
	font-size: 56px;
	line-height: 100%;
	color: white;
	font-family:'UniversLTW01-57Condense 723821', sans-serif;
}
#video-header .w-icon.size_medium.with_circle {
    font-size: 24px;
    line-height: 46px;
    height: 46px;
    width: 46px;
}
#videobg {
	position: relative;
}
#video_background {
position: absolute;
top: 0px;
right: 0px;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -1000;
overflow: hidden;
/*background: url('/wp-content/themes/sinucleanse/images/video-holder.jpg') no-repeat center;*/
background-size: contain;
}

/* Impreza VC Accordions */
.w-tabs.layout_accordion {
	border: none !important;
}
.layout_accordion .w-tabs-section-control {
	background: #88e8ff;
	color: #fff;
	right: 0 !important;
	top: 0 !important;
	width: 54px !important;
	height: 54px !important;
	line-height: 54px !important;
	transition: none !important;
}
.layout_accordion .w-tabs-section {
	margin-bottom: 6px;
	border-bottom: 1px solid #E8E8E8;
}
.layout_accordion .w-tabs-section:nth-of-type(even) {
	background:rgba(0, 0, 0, 0.04);
}
.layout_accordion .w-tabs-section .w-tabs-section-control .fa-angle-down:before {
	content: "\f067";
	display: block;
	font-family: fontawesome;
}
.layout_accordion .w-tabs-section.active .w-tabs-section-control .fa-angle-down:before {
	content: "\f068";
	display: block;
	font-family: fontawesome;
}

/* Tabbed Accordion Styles */
.accordion {
    border-bottom: 0px solid #dbdbdb;
    margin-bottom: 20px;
}
.accordion-title {
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
    margin: 0 0 6px 0;
    position: relative;
    padding: 14px 60px 14px 20px !important;
    cursor: pointer;
    font-size: 18px !important;
    color: #444 !important;
    transition: background-color 0.25s ease-out 0s, color 0.25s ease-out 0s;
}
.accordion-title.open {
	border-bottom: 0;
}
.accordion-title:nth-of-type(even) {
	background:rgba(0, 0, 0, 0.04);
}
.accordion-title::after {
	content:  "\f067";
	font-family: FontAwesome;
	float: right;
	background: #88e8ff;
	color: #fff;
	width: 54px;
	height: 54px;
	line-height: 54px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
}

.accordion-title:hover, .accordion-title:active, .accordion-title:focus {
	background-color: rgba(0, 0, 0, 0.04);
}
.accordion-title.open {
	cursor: pointer;
	color: #39D52D;
	margin: 0;
}
.accordion-title.open::after {
	content:  "\f068";
	font-family: FontAwesome;
	float: right;
	background: #88e8ff;
	color: #fff;
	width: 54px;
	height: 54px;
	line-height: 54px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
}
.accordion-content {
	padding: 14px 20px;
	font-size: 16px;
	border-bottom: 1px solid #E8E8E8;
	margin-bottom: 6px;
}
.accordion-content:nth-of-type(even) {
	background-color: rgba(0, 0, 0, 0.04);
}


/* Tab Styles */

.w-tabs-list {
	background: none;
}
/*.w-tabs-section-content-h {
    padding: 30px 0px 20px;
    max-width: 1140px;
    margin: 0 auto;
}*/
.w-tabs-list .w-tabs-item.active,
.w-tabs-list .w-tabs-item.active:hover,
.w-tabs-list .w-tabs-item:hover,
.w-tabs-list .w-tabs-item:focus {
	background: #7AC142;
	color: #fff;
}
.w-tabs-list .w-tabs-item {
	width: 33.333%;
	text-align: center;
}
.w-tabs-list .w-tabs-item .w-tabs-item-title {
	line-height: 33px;
}
.w-tabs-item-icon {
	background: #004990;
	color: #fff;
	font-size: 16px;
	line-height: 36px;
	height: 36px;
	width: 36px;
	text-align: center;
	border-radius: 50%;
	overflow: hidden;
}
/* End */

@media (max-width: 1220px) {
	.w-tabs.layout_accordion .w-tabs-section-header {
		background: #7AC142;
		color: #fff;
	}
	.w-tabs.layout_accordion .w-tabs-section-header .w-tabs-section-title {
		color: #fff;
		line-height: 36px;
	}
	.w-tabs.layout_accordion .w-tabs-section-header .w-tabs-section-icon {
		background: #004990;
		color: #fff;
		font-size: 16px;
		line-height: 36px;
		height: 36px;
		width: 36px;
		text-align: center;
		border-radius: 50%;
		overflow: hidden;
	}
}
#flipbox-rows g-cols offset_default {
	margin-bottom: 10px;
}
#flipbox-rowss,
#flipbox-rows h3 {
	color: #fff;
	font-size: 20px;
}
#flipbox-rows .flip-box-wrap {
	margin-bottom: 10px;
}

#flipbox-rows .g-cols.offset_default > .one-half{
	width: 49%;
	margin-left: 1%;
	color: #fff;
}

#flipbox-rows .g-cols.offset_default > .one-quarter {
	width: 24%;
	margin-left: 1%;
	color: #fff;
}

.flipbox-1-2 {
	background: #30b1d5;
	position: relative;
	height: 274px;
	margin-bottom: 10px;
}
.flipbox-2-1 {
	background: #f77d21;
	position: relative;
	height: 274px;
	margin-bottom: 10px;
}
.flipbox-3-1 .fc_front  {
	background: url('../images/nasal-flip-card-bg.png') no-repeat right bottom !important;
}
.flipbox-3-3 .fc_front  {
	background: url('../images/bronchial-flip-card-bg.png') no-repeat right bottom !important;
}
.flipbox-2-2 .fc_front  {
	background: url('../images/flip-card-bg.png') no-repeat center bottom !important;
	background-size: cover !important;
}
.flipbox-1-1 .fc_front  {
	background: url('../images/flip-card-bg.png') no-repeat center bottom !important;
	background-size: cover !important;
}
.flipbox-3-1 .fc_front::after {
	content: "DRY SALT INHALER";
	font-family:'UniversLTW01-57Condense 723821', sans-serif;
	position: absolute;
	display: block;
	color: white;
	bottom: 14px;
	left: 14px;
	font-size: 30px;
}
.flipbox-3-3 .fc_front::after {
	content: "DRY SALT INHALER";
	font-family:'UniversLTW01-57Condense 723821', sans-serif;
	position: absolute;
	display: block;
	color: white;
	bottom: 14px;
	left: 14px;
	font-size: 30px;
}
.flipbox-2-2 .fc_front::after {
	content: "SALINE REFILL";
	font-family:'UniversLTW01-57Condense 723821', sans-serif;
	position: absolute;
	display: block;
	color: white;
	bottom: 14px;
	left: 14px;
	font-size: 30px;
}
.flipbox-1-1 .fc_front::after {
	content: "NETI POT";
	font-family:'UniversLTW01-57Condense 723821', sans-serif;
	position: absolute;
	display: block;
	color: white;
	bottom: 14px;
	left: 14px;
	font-size: 30px;
}
.flipbox-1-3 .fc_front::after {
	content: "SQUEEZE";
	font-family:'UniversLTW01-57Condense 723821', sans-serif;
	position: absolute;
	display: block;
	color: white;
	bottom: 14px;
	left: 14px;
	font-size: 30px;
}
.flipbox-1-3 .fc_front  {
	background: url('../images/flip-card-bg.png') no-repeat center bottom !important;
	background-size: cover !important;
}
.flipbox-2-3 {
	background: #004990;
	position: relative;
	height: 274px;
}
.flipbox-3-2 {
	background: #7ac142;
	position: relative;
	height: 274px;
	margin-bottom: 10px;
}
#flipbox-rows .flipbox-1-2 .wpb_wrapper,
#flipbox-rows .flipbox-2-1 .wpb_wrapper,
#flipbox-rows .flipbox-2-3 .wpb_wrapper,
#flipbox-rows .flipbox-3-2 .wpb_wrapper {
	position: absolute;
	width: 100%;
	top: 35%;
}
#flipbox-rows .flipbox-1-2 .wpb_wrapper h3,
#flipbox-rows .flipbox-2-1 .wpb_wrapper h3,
#flipbox-rows .flipbox-2-3 .wpb_wrapper h3,
#flipbox-rows .flipbox-3-2 .wpb_wrapper h3 {
	font-size: 35px;
}
#flipbox-rows .flipbox-1-2 .wpb_wrapper p,
#flipbox-rows .flipbox-2-1 .wpb_wrapper p,
#flipbox-rows .flipbox-2-3 .wpb_wrapper p,
#flipbox-rows .flipbox-3-2 .wpb_wrapper p {
	font-size: 25px;
}
.fc_card-container .fc_card > div {
	box-shadow: none;
}
.fc_back {
	padding: 8% 6px 0 6px !important;
}
#saline-solutions-header {
	background: #004990 !important;
	color: #fff;
}
#drysalt-solutions-header {
	background: #dadee1 url('/wp-content/themes/sinucleanse/images/drysalt-header.jpg') no-repeat center center;
}
#drysalt-solutions-header h2 {
	color: #004990;
}
#special-offers {
	background: #004990;
	color: #fff;
}
#special-offers p {
	font-size: 30px;
	margin: 25px 0px 0px;
}
#special-offers span.w-icon {
	margin: -17px 12px 10px 0;
}
q {
    quotes: "" "" "" "";
}
q:before {
	content: "";
	display: block;
	background: url('../images/left-quote.png') no-repeat left top;
	width: 52px;
	height: 37px;
	position: absolute;
	left: -60px;
	top: 0;
}
q:after {
	content: "";
	display: block;
	background: url('../images/right-quote.png') no-repeat left top;
	width: 52px;
	height: 37px;
	position: absolute;
	right: -60px;
	bottom: 0;
}
.w-testimonial {
	box-shadow: none;
}
.no-touch .w-testimonial:hover {
	box-shadow: none;
}
.w-testimonial .w-testimonial-text {
	font-size: 40px;
	line-height: 120%;
	width: 70%;
	margin: 0 auto;
	text-indent: 0;
	position: relative;
}
.w-testimonial-person {
	text-align: right;
	font-size: 24px;
}
.w-testimonial-person i {
	display: none;
}
#videos .one-half {
	width: 50%;
	margin: 0;
}
#videos .one-half:first-of-type {
	background: url('../images/video-bg-water.jpg') no-repeat left top;
	background-size: cover;
	padding: 80px 0;
}
#videos .one-half:first-of-type h2 {
	color: #fff;
	font-size: 40px;
}
#videos .one-half:last-of-type {
	background: url('../images/video-bg-salt.jpg') no-repeat left top;
	background-size: cover;
	padding: 80px 0;
}
#videos .one-half:last-of-type i,
#videos .one-half:first-of-type i {
	float: right;
	margin: 0px -2px 0px 8px;
}
#videos .one-half:last-of-type h2 {
	color: #004990;
	font-size: 40px;
}
.footer-twitter .w-nav-title,
.footer-facebook .w-nav-title,
.footer-linkedin .w-nav-title,
.footer-youtube .w-nav-title {
	display: none;
}
.no-touch .l-subfooter.at_bottom a:hover  {
	border-bottom: none;
}

#page-menubar {
	background: #7ac142;
	padding: 16px 0;
}
#page-menubar .w-icon-link {
	color: #fff;
	background:#004990;
}
#page-menubar a {
	font-size: 23px;
	display: inline-block;
	margin: 14px 0 0 6px;
}
.l-subfooter-h .one-half strong {
	font-family: 'DearJoe 5 Casual W01 Pr1175161', sans-serif;
	font-size: 50px;
}
.footer-twitter a:before {
	font-family: FontAwesome;
	content: "\f099";
	font-size: 34px;
	display: inline-block;
	color: rgba(255, 255, 255, .75);
}
.footer-facebook a:before {
	font-family: FontAwesome;
	content: "\f09a";
	font-size: 34px;
	display: inline-block;
	color: rgba(255, 255, 255, .75);
}
.footer-linkedin a:before {
	font-family: FontAwesome;
	content: "\f0e1";
	font-size: 34px;
	display: inline-block;
	color: rgba(255, 255, 255, .75);
}
.footer-youtube a:before {
	font-family: FontAwesome;
	content: "\f167";
	font-size: 34px;
	display: inline-block;
	color: rgba(255, 255, 255, .75);
}
/********************************************
Dry Salt Landing Page
********************************************/
#ds-landing-top {
	padding-top: 10px;
}
#ds-landing-top h2 {
	color: #30b1d5;
	margin-bottom: 20px;
	font-size: 40px;
	font-family:"UniversLTW01-67BoldCn";
}
#ds-landing-top h3 {
	color: #7ac142;
	font-size: 40px;
}
#ds-landing-top h4 {
	color: #004990;
}
#ds-landing-top li {
	font-size: 20px;
	list-style: disc;
	color: #f77d21;
	position: relative;
	left: 12%;
}
#ds-landing-top li:before {
	/*content: "\2713\0020";*/
	font-family: 'DearJoe 5 Casual W01 Pr1175161', sans-serif;
}
#ds-landing-content h3 {
	color: #30B1D5;
	margin-bottom: 0;
}
#ds-landing-content .blue-gradient h2 {
	font-family:"UniversLTW01-67BoldCn";
	color: #004990;
	margin-bottom: 6px;
}
#ds-landing-content .g-cols {
	position: relative;
}
#ds-landing-content .blue-gradient {
	position: absolute;
	top: 0;
	bottom: 4px;
}
#ds-landing-content .blue-gradient h3 {
	color: #58bc00;
	font-size: 30px;
	margin: 0;
	padding: 0;
	line-height: 140%;
}
#ds-landing-content .blue-gradient h4 {
	color: #2fb0d4;
	margin: 30px 0 0;
}
#ds-landing-content .blue-gradient p {
	margin: 0;
}
#ds-landing-content .blue-gradient p strong {
	margin-top: 30px;
	display: block;
}
/********************************************
Saline Landing Page
********************************************/
#saline-landing-top .wpb_single_image {
	margin-bottom: 10px;
}
#saline-landing-top .one-sixth p {
	margin-bottom: 10px;
}
#saline-landing-top h2 {
	color: #2fb0d4;
	font-family:"UniversLTW01-67BoldCn";
	line-height: 120%;
}
#saline-landing-top h4 {
	color: #2fb0d4;
	margin-bottom: 0;
}
#saline-landing-top p {
	font-size: 20px;
	line-height: 140%;
}
#saline-landing-content h3 {
	color: #30B1D5;
	margin-bottom: 0;
}
#saline-landing-content p {
	line-height: 140%;
}
#saline-landing-content .blue-gradient .checklist {
	margin: 0;
}
#saline-landing-content .blue-gradient .checklist li {
	font-size: 20px;
	list-style: disc;
	color: #f77d21;
}
#saline-landing-content .blue-gradient .checklist li:before {
	/*content: "\2713\0020";*/
	font-family: 'DearJoe 5 Casual W01 Pr1175161', sans-serif;
}
#saline-landing-content .product-description .solution-table {
	width: 100%;
}
/********************************************
Testimonials
********************************************/
.l-submain.full_width.testimonial {
	padding-left: 40px;
	padding-right: 40px;
}
.l-submain.full_width.testimonial:nth-of-type(odd) {
	background: #f2f2f2;
}

.l-submain.full_width.testimonial blockquote::before {
	content: " ";
	background: url('../images/review-quote-blue.png') no-repeat left center;
	width: 48px;
	display: inline-block;
	height: 48px;
	position: relative;
	top: -15px;
	margin: 0px 10px 0px -60px;
	float: left;
}
.l-submain.full_width.testimonial p {
	color: #30B1D5;
	font-size: 18px;
}
.l-submain.full_width.testimonial blockquote {
	padding-left: 60px;
	border-left: none;
	font-style: normal;
}
.l-submain.full_width.testimonial blockquote strong {
	color: #30B1D5;
}
.l-submain.full_width.testimonial blockquote p {
	color: #272727;
	font-size: 20px;
	margin-bottom: 20px;
}
.l-submain.full_width.testimonial blockquote {
	color: #272727;
	font-size: 20px;
	margin-bottom: 20px;
}

/********************************************
Product Pages
********************************************/
/* 3 column top*/
@media (min-width: 899px) {
	.one-third.product-3-1 {
		width: 22.666% !important;
	}
	.one-third.product-3-2 {
		width: 40.666% !important;
	}
	.one-third.product-3-3 {
		width: 28.666% !important;
	}
}

.product-3-2 a:hover.g-btn.color_green,
.product-3-3 a:hover.g-btn.color_green,
.product-left a:hover.g-btn.color_green {
	background: #004990;
}
.product-3-2 a:hover.g-btn.color_primary,
.product-left a:hover.g-btn.color_primary {
	background: #004990;
}

.product-3-3 .w-testimonial {
	padding: 0 0 0 36px;
}
.product-3-3 .w-testimonial .w-testimonial-text {
	font-size: 18px;
	width: auto;
}
.product-3-3 .w-testimonial-person {
    text-align: right;
    font-size: 16px;
}
.product-3-3 q:after {
    content: "";
    display: none;
}
.product-3-3 q:before {
	height: 26px;
	width: 38px;
	left: -43px;
	background-size: 100% 100%;
}
.product-3-2 h2 {
	color: #004990;
	font-size: 40px;
	font-family: 'UniversLTW01-67BoldCn', sans-serif;
	padding-top: 0;
}
.product-3-2 .wpb_text_column:first-of-type p {
	color: #666666;
	font-size: 20px;
	padding: 0px 15%;
	line-height: 26px;
	margin-bottom: 0px;
}
.product-3-2 .wpb_text_column:first-of-type p strong {
	color: #004990;
	font-size: 26px;
	padding: 0px 15%;
	line-height: 26px;
	margin-bottom: 0;
	font-weight: normal;
}
.product-3-2 .wpb_text_column:first-of-type li {
	font-size: 20px;
	list-style: disc;
	color: #f77d21;
	position: relative;
	left: 12%;
}
.product-3-2 .wpb_text_column:first-of-type h2 {
	margin-bottom: 0px;
	font-family: 'UniversLTW01-67BoldCn', sans-serif;
}
.product-3-2 .wpb_text_column:first-of-type h3 {
	color: #7ac142;
	font-size: 36px;
	margin-bottom: 8px;
	font-family: 'UniversLTW01-67BoldCn', sans-serif;
}
.product-3-2 .wpb_text_column:first-of-type li:before {
	/*content: "\2713\0020";*/
	font-family: 'DearJoe 5 Casual W01 Pr1175161', sans-serif;
}
.product-3-2 h3 {
	color: #004990;
	font-size: 34px;
	font-family: 'UniversLTW01-67BoldCn', sans-serif;
}
.product-3-2 h4 {
	color: #30b1d5;
}
.product-description {
	background: #f2f2f2;
}
.product-description h3 {
	color: #30b1d5;
	font-weight: bold;
	margin-bottom: 0;
}
.product-description strong {
	color: #30b1d5;
}
.product-description .solution-table {
	border:1px solid #2fb0d4;
	border-collapse:collapse;
	padding:5px;
	width: 66%;
}
.product-description .solution-table td {
	border:1px solid #2fb0d4;
	text-align:center;
	padding: 30px 10px;
	background:#2fb0d4;
	font-size: 20px;
}
.product-description .solution-table td.column-1 {
	background: #2fb0d4;
	color: #fff;
	vertical-align: middle;
	font-family:"UniversLTW01-67BoldCn";
}
.product-description .solution-table td.column-2 {
	color: #888;
	background: #fff;
	vertical-align: middle;
}
.product-description img.alignleft {
	margin: -20px 40px 0 0;
}
#product-header {
	height: 400px;
}
.drysalt-inhaler .l-submain-bg {
	background-size: auto 100%;
	background-position: right top;
}
.drysalt-inhaler .wpb_single_image img {
	width: auto;
	position: absolute;
	top: 248px;
}
.product-left h2, .product-right h2 {
	color: #004990;
	font-size: 40px;
	font-family: 'UniversLTW01-67BoldCn', sans-serif;
}
.blue-gradient {
	padding: 20px;
	background: #aedee4; /* Old browsers */
	background: -moz-linear-gradient(top,  #aedee4 60%, #32b2d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#aedee4), color-stop(100%,#32b2d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #aedee4 60%,#32b2d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #aedee4 60%,#32b2d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #aedee4 60%,#32b2d5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #aedee4 60%,#32b2d5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aedee4', endColorstr='#32b2d5',GradientType=0 ); /* IE6-9 */
}
.blue-gradient h3 {
	color: #004990;
	font-size: 22px;
	margin-bottom: 0;
	font-family: 'UniversLTW01-67BoldCn', sans-serif;
}
.blue-gradient p {
	font-size: 18px;
	line-height: 140%;
	color: #232323;
	margin: 20px 0 0;
}
.blue-gradient ul {
	margin: 4px 0 0 20px;
}
.blue-gradient li {
	font-size: 20px;
	color: #232323;
}
.product-left .product-referral {
	border: 1px solid #d7d7d7;
	padding: 20px 20px 0;
	margin: 20px 0;
}
.product-left h4 {
	color: #30b1d5;
}
.product-left .product-referral h3 {
	color: #004990;
	font-size: 22px;
	margin-bottom: 0;
	font-family: 'UniversLTW01-67BoldCn', sans-serif;
}
.product-left .w-testimonial {
	padding: 0 0 0 36px;
}
.product-left .w-testimonial .w-testimonial-text {
	font-size: 18px;
	width: auto;
}
.product-left .w-testimonial-person {
    text-align: right;
    font-size: 16px;
}
.product-left q:after {
    content: "";
    display: none;
}
.product-left q:before {
	height: 26px;
	width: 38px;
	left: -43px;
	background-size: 100% 100%;
}
.product-right .wpb_text_column:first-of-type p {
	color: #004990;
	font-size: 20px;
	padding: 0px 15%;
	line-height: 24px;
}
.product-right .wpb_text_column:first-of-type li {
	font-size: 20px;
	list-style: disc;
	color: #f77d21;
	position: relative;
	left: 36%;
}
.product-right .wpb_text_column:first-of-type h2 {
	margin-bottom: 0px;
	font-family: 'UniversLTW01-67BoldCn', sans-serif;
}
.product-right .wpb_text_column:first-of-type h3 {
	color: #7ac142;
	font-size: 36px;
	margin-bottom: 8px;
	font-family: 'UniversLTW01-67BoldCn', sans-serif;
}
.product-right .wpb_text_column:first-of-type li:before {
	/*content: "\2713\0020";*/
	font-family: 'DearJoe 5 Casual W01 Pr1175161', sans-serif;
}
.product-right .wpb_text_column:last-of-type {
	background: #f5f5f5;
	padding: 20px 40px;
}
.product-right h3 {
	color: #004990;
	font-size: 34px;
	font-family: 'UniversLTW01-67BoldCn', sans-serif;
}
.product-right h4 {
	color: #30b1d5;
}
.product_list {
	max-width: 1140px;
	margin: 0 auto;
}
.product-header {
	height: 500px;
}
.product-header .wpb_wrapper img {
	position: absolute;
}
.page-id-339 .product_list .one-third h2 {
	color: #7ac142;
	margin: 0;
	padding: 0;
	line-height: 120%;
}
.page-id-339 .product_list .one-third h2 strong {
	color: #004990;
	font-size: 30px;
}
.page-id-339 .product_list .one-third p {
	margin-top: 20px;
}
.page-id-339 .product_list .one-third {
	padding: 10px 30px 30px;
	height: auto;
}
.page-id-339 .product_list .one-third .wpb_single_image {
	margin-bottom: 0;
}
.page-id-339 .product_list .one-third:nth-of-type(odd) {
	width: 33.333%;
	margin: 0;
	background: #88e8ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #88e8ff 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88e8ff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #88e8ff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #88e8ff 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #88e8ff 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #88e8ff 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88e8ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.page-id-339  .product_list .one-third:nth-of-type(even) {
	width: 33.333%;
	margin: 0;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #88e8ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#88e8ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#88e8ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#88e8ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#88e8ff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#88e8ff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#88e8ff',GradientType=0 ); /* IE6-9 */
}
.page-id-339  .product_list .one-third .product.woocommerce {
	border: none !important;
}

.page-id-339  .page-description {
	padding: 0;
}
.page-id-339  #how-it-works {
	background: #004990;
}
.shop-titles h2, .shop-titles h3 {
	color: #7ac142;
}

.l-subfooter .one-half {
	text-align: center;
}

.w-blog-meta-date {
	display: none;
}
.l-subfooter.at_top.upper {
	display: none;
}
.home .l-subfooter.at_top.upper {
	display: block;
}
.footer_nav {
	background: #666666 !important;
	color: #fff !important;
	font-size: 15px !important;
}
.footer_nav h4 {
	color: #b2b2b2 !important;
}
.footer_nav a {
	color: #fff !important;
}

.page-header {
	
}
.page-titles,
.shop-titles {
	padding-top: 0px;
	position: relative;
	top: -70px;
}
@media (min-width: 1000px) {
	.w-cart {
	    right: -35px;
	    position: absolute;
	}
}

@media (min-width: 1000px) and (max-width: 1150px) {
	.l-header .w-nav-anchor.level_1 {
		font-size: 18px !important;
		text-transform: uppercase;
	}
}

@media (max-width: 1174px) {
	#video-header h1 {
		font-size: 80px;
	}
	#special-offers p {
		font-size: 24px;
	}
}
@media (max-width: 899px) {
	#flipbox-rows  .g-cols > div {
		margin-bottom: 0px !important;
	}
	#flipbox-rows .g-cols.offset_default > .one-quarter,
	#flipbox-rows .g-cols.offset_default > .one-half {
		margin-bottom: 10px !important;
	}
	#special-offers p {
		font-size: 24px;
		line-height: 120%;
		margin: 25px 0px 0px;
		text-align: center;
	}
	#special-offers span.w-icon {
		margin: 0;
		display: block;
		text-align: center;
	}
	.one-third.product-3-1 .wpb_single_image {
		width: 50%;
		margin: 0 auto;
	}
}
@media (max-width: 767px) {
	#video-header h1 {
		font-size: 50px;
	}
	#power-of-salt p {
	    padding: 0;
	}
	.product-header {
	    height: 300px;
	}
	#product-header {
		height: 320px;
	}
	.page-titles, .shop-titles {
	    top: 0px;
	}
	.drysalt-inhaler .wpb_single_image img {
		width: auto;
		position: absolute;
		top: 150px;
	}
	.product-description .two-thirds .alignleft {
		margin: -20px auto 0px;
		float: none;
		display: block;
	}
	.product-description .two-thirds .solution-table {
	    width: 70%;
	    margin: 0 auto;
	}
	.product-description .two-thirds .solution-table td {
		display: block;
		line-height: 140%;
	}
}
@media (max-width: 580px) {
	#video_background {
		/*display: none;*/
	}
	#video-header {
		background:  url('/wp-content/uploads/2015/10/video-bg-fallback.jpg') no-repeat center top;
		background-size: cover;
		height: 270px;
	}
	#video-header h1 {
		font-size: 34px;
		font-family:'UniversLTW01-57Condense 723821', sans-serif;
		margin-top: 60px;
	}
	#video-header h1 strong {
		font-size: 34px;
	}
	#video-header h2 {
		font-size: 24px;
	}
	#video-header .g-btn.size_big, input.g-btn.size_big {
	    font-size: 14px;
	    padding: 8px 14px;
	}
	#video-header .w-icon.size_medium.with_circle {
	    font-size: 14px;
	    line-height: 30px;
	    height: 30px;
	    width: 30px;
	}
	.stripes .wpb_single_image .attachment-full {
		top: -70px;
	}
	.power-spacing {
		display: none;
	}
	.stripes h1 {
	    font-size: 32px;
	}
	#power-of-salt p {
	    font-size: 18px;
	}
	#relief p {
	    font-size: 13px;
	}
	#flipbox-rows .flipbox-1-2 .wpb_wrapper h3, #flipbox-rows .flipbox-2-1 .wpb_wrapper h3, #flipbox-rows .flipbox-2-3 .wpb_wrapper h3, #flipbox-rows .flipbox-3-2 .wpb_wrapper h3 {
	    font-size: 25px;
	}
	#flipbox-rows .flipbox-1-2 .wpb_wrapper p, #flipbox-rows .flipbox-2-1 .wpb_wrapper p, #flipbox-rows .flipbox-2-3 .wpb_wrapper p, #flipbox-rows .flipbox-3-2 .wpb_wrapper p {
	    font-size: 14px;
	}
	.w-testimonial .w-testimonial-text {
		font-size: 20px;
	}
	.w-testimonial-person {
		font-size: 16px;
	}
	#how-it-works h2 {
		font-size: 22px;
	}
	#videos .one-half:first-of-type h2,
	#videos .one-half:last-of-type h2 {
		font-size: 36px;
	}
	div.fc_card-container {
		width: 100% !important;
	}
	.product-header {
	    height: 240px;
	}
	.w-tabs-list .w-tabs-item {
	    width: 100%;
	    text-align: left;
	}
	.w-tabs.layout_accordion .w-tabs-section .w-tabs-section-control {
		display: none !important;
	}
	.w-tabs.layout_accordion .w-tabs-section-header .w-tabs-section-title {
		font-size: 16px;
	}
	.w-tabs.layout_accordion .w-tabs-section-content .accordion-title {
		padding: 14px 50px 14px 20px !important;
		font-size: 14px !important;
	}
	.w-tabs.layout_accordion .w-tabs-section-content-h {
		padding: 15px 0;
		background: #fff;
		border-bottom: none;
	}
	.w-tabs.layout_accordion .w-tabs-section-content .accordion-title::after {
		background: none;
		color: #333;
	}
	.l-subfooter.at_top .one-half:last-of-type {
		display: none;
	}
	.home .l-subfooter.at_top .one-half:last-of-type {
		display: block;
	}
	#product-header {
	height: 240px;
	}
	.drysalt-inhaler .wpb_single_image img {
		width: auto;
		position: absolute;
		top: 124px;
	}
	.l-submain.full_width.testimonial blockquote {
		padding-left: 0;
		font-size: 14px;
	}
	.l-submain.full_width.testimonial blockquote p {
		font-size: 14px;
	}
	.l-submain.full_width.testimonial p {
		font-size: 12px;
	}
	.l-submain.full_width.testimonial blockquote:before {
	    width: 24px;
	    height: 24px;
	    top: -7px;
	    margin: 0px 0px 0px -30px;
	    float: left;
	    background-size: 24px;
	}
	.product-description .two-thirds .solution-table td {
		font-size: 16px;
		line-height: 140%;
	}
	.page-titles h2, .page-titles h3, .page-content h2 {
	    font-size: 16px;
	}
	.page-titles h2, .page-titles h3, .page-content h2 {
	    font-size: 14px;
	}
}
@media (max-width: 320px) {
	.product-header {
	    height: 180px;
	}
	.product-header .wpb_wrapper img {
	    position: absolute;
	    width: 60%;
	    right: 0px;
	    top: 140%;
	}
}



#sf_shortcode_constantcontact_0_form .input {
	color: #000;
	float: left;
	width: 70%;
}
#sf_shortcode_constantcontact_0_form input[type="submit"] {
	float: right;
	background: #d45728;
	margin-top: 2px;
}

.hero_background {background-color:#9bd0e4;width:100%;}



@font-face{
font-family:"UniversLTW01-57Condense 723821";
src:url("../fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot#iefix");
src:url("../fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot#iefix") format("eot"),url("../fonts/1eaf27c0-f4de-4273-9f4c-1b3236ad2f3c.woff") format("woff"),url("../fonts/9b913baf-b1f0-47d2-8c76-42f59650058f.ttf") format("truetype"),url("../fonts/0abcce12-2274-4ee7-b6d5-0066b5f5f670.svg#0abcce12-2274-4ee7-b6d5-0066b5f5f670") format("svg");
}
@font-face{
font-family:"UniversLTW01-67BoldCn";
src:url("../fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot#iefix");
src:url("../fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot#iefix") format("eot"),url("../fonts/21decb60-b395-4de2-bd04-e38eb2a56d2f.woff") format("woff"),url("../fonts/091058d4-36b2-43f6-80d3-16c88e098061.ttf") format("truetype"),url("../fonts/827d22bc-e38b-4ccf-8a21-1f9aaa76e402.svg#827d22bc-e38b-4ccf-8a21-1f9aaa76e402") format("svg");
}
@font-face{
font-family:"DearJoe5CasualW00-Pro";
src:url("../fonts/45bfeee6-ca1e-4274-b57c-ead06871cd4f.eot#iefix");
src:url("../fonts/45bfeee6-ca1e-4274-b57c-ead06871cd4f.eot#iefix") format("eot"),url("../fonts/e2737083-231a-4ed4-9a0f-d5c294f755c7.woff") format("woff"),url("../fonts/dc7997a1-1f3d-4740-af72-0792bc7d00df.ttf") format("truetype"),url("../fonts/fded2456-3571-4910-b34a-0b1869790d5b.svg#fded2456-3571-4910-b34a-0b1869790d5b") format("svg");
}
@font-face{
font-family:"DearJoe 5 Casual W01 Pr1175161";
src:url("../fonts/3ac2c59c-7453-4e41-b19e-c46bb5c55bbb.eot#iefix");
src:url("../fonts/3ac2c59c-7453-4e41-b19e-c46bb5c55bbb.eot#iefix") format("eot"),url("../fonts/96d94053-aefa-4387-a9bd-19da05fd53d2.woff") format("woff"),url("../fonts/7405ebbb-3468-476c-813e-aafd65038485.ttf") format("truetype"),url("../fonts/4145ff43-0160-441f-a1ca-e1769c222cfb.svg#4145ff43-0160-441f-a1ca-e1769c222cfb") format("svg");
}
@font-face{
font-family:"DearJoe 5 Casual W01 Pro Cps";
src:url("../fonts/0b5a98a9-c399-41cc-a581-3718661b2ced.eot#iefix");
src:url("../fonts/0b5a98a9-c399-41cc-a581-3718661b2ced.eot#iefix") format("eot"),url("../fonts/638fe795-206e-44d3-acda-183632311908.woff") format("woff"),url("../fonts/9aedb586-a7c9-4e7f-a3ff-04ce75128d20.ttf") format("truetype"),url("../fonts/1137b344-7a89-4ddb-bed3-3fbf51e17c67.svg#1137b344-7a89-4ddb-bed3-3fbf51e17c67") format("svg");
}